body {
	font: 69% Tahoma, Arial, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
	background: #42413C

}
#library {
	width: 450px;
	background-color: #FFFFFF;
}
ul {
  	list-style:none;
  	padding:0;
  	margin:0;
}
#imageGallery {
	text-align: center;
	background-color: #FFF;
	margin-top: 10px;
}
#imageGallery li {
	display: inline-block;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0;
}

#imageGallery_hommage li {
	display: inline-block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0;

#imageGallery img {
	border:0;
	-moz-box-shadow:1px -1px 5px rgba(0, 0, 0, .9);
	-webkit-box-shadow:1px -1px 5px rgba(0, 0, 0, .9);
	box-shadow:1px -1px 5px rgba(0, 0, 0, .9)
}
#imageGallery a:hover img {
	-moz-box-shadow:1px -1px 10px rgba(0, 0, 0, .9);
	-webkit-box-shadow:1px -1px 10px rgba(0, 0, 0, .9);
	box-shadow:1px -1px 10px rgba(0, 0, 0, .9)
}

li[id] {
  overflow:hidden;
  position:absolute;
  width:0;
  height:0;
  left:0;
  top:0;
  opacity:0;
  background:rgba(0,0,0,.5);
}
li[id] a:before {
  content:url("../images/ic-close.png");
  position:absolute;
  right:-33px;
  opacity:0;
}
li[id] a:hover:before {
	opacity:1;
}
li[id]:target {
  width:100%;
  height:100%;
  opacity:1;
}
#library li[id]:target a {
	background-color: #FFF;
	left: 35%;
	margin: -175px 0 0 -117px;
	text-decoration: none;
	-webkit-animation: zoom 1.5s cubic-bezier(0,0,0,1);
	-moz-animation: zoom 1.5s cubic-bezier(0,0,0,1);
	-moz-box-shadow: 0 0 74px 5px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 74px 5px rgba(0, 0, 0, .8);
	box-shadow: 0 0 74px 5px rgba(0, 0, 0, .8);
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	position: absolute;
	top: 25%;
}

li[id]:target a img {
	border:0;
	width: 421px; 
	height: 640px;
}

	

}
a {
	outline: none;
}
@-webkit-keyframes zoom {
  0% { -webkit-transform:scale(0); }
  100% { -webkit-transform:scale(1); }
}
@-moz-keyframes zoom {
  0% { -moz-transform:scale(0); }
  100% { -moz-transform:scale(1); }
}

@media screen and (max-height: 850px) {
	li[id]:target a  {		
		margin:-200px 0 0 -118px;	
	}
}
.uberschrift_cartoons {
	font-size: 9em;
	color: #C00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	text-align: left;
}
#pfeil_links {
	position: absolute;
	left: 370px;
	margin-top: -520px;
	margin-left: 100px;
}
#pfeil_rechts {
	position: absolute;
	margin-top: -520px;
	margin-left: 870px;
	
}

-------

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	padding-right: 15px;
	padding-left: 15px; /* Durch Hinzufügen der Auffüllung zu den Seiten der Elemente innerhalb der div-Tags anstelle der div-Tags selbst entfallen jegliche Box-Modell-Berechnungen. Alternativ kann auch ein verschachteltes div-Tag mit seitlicher Auffüllung verwendet werden. */
}
a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
	border: none;
}

.container {
	width: 960px;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;/* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	padding-right: 15px;
	padding-left: 15px; /* Durch Hinzufügen der Auffüllung zu den Seiten der Elemente innerhalb der div-Tags anstelle der div-Tags selbst entfallen jegliche Box-Modell-Berechnungen. Alternativ kann auch ein verschachteltes div-Tag mit seitlicher Auffüllung verwendet werden. */
	text-align: center;
	font-weight: bold;
}
a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
	border: none;
}

/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color: #333333;
	text-decoration: none; /* Sofern Ihre Hyperlinks nicht besonders hervorgehoben werden sollen, empfiehlt es sich, zur schnellen visuellen Erkennung Unterstreichungen zu verwenden. */
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: none;
	color: #F00;
}
	
	
	
	.bodhidharma {
	width: 382px;
	background-color: #FFF;
	padding-left: 20px;
	padding-top: 20px;
	}
	
	.kunst {
	width: 450px;
	float: right;
	text-align: right;
	padding-right: 5%;
	font-size: x-small;
	color: #000;
	margin-top: -50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cartoon {
	padding-left: 30px;
	background-color: #FFF;
}

.inhalte_hommage {
	width: 420px;
	float: right;
	background-color: #FFF;
	text-align: center;
	padding-right: 0%;
	font-size: 170%;
	color: #333;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: -40px;
	}
	
.inhalte {
	width: 420px;
	float: right;
	background-color: #FFF;
	text-align: center;
	padding-right: 5%;
	font-size: 150%;
	color: #333;
	margin: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
	.inhalte_weiter {
	width: 420px;
	float: right;
	background-color: #FFF;
	text-align: center;
	padding-right: 0%;
	font-size: 120%;
	color: #333;
	margin: 10px;
	margin-top: 60px;
	margin-bottom: 0px;
	}

.inhalte_weiter_text {
	width: 420px;
	float: right;
	background-color: #FFF;
	text-align: left;
	padding-right: 0%;
	font-size: 120%;
	color: #333;
	margin: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.fusszeile {
	width: 960px;
	float: center;
	background-color: #FFF;
	text-align: right;
	font-size: small;
	color: #333;
	margin-top: 20px;

	}
	
.fusszeile_frog {
	width: 400px;
	float: right;
	background-color: #FFF;
	text-align: right;
	font-size: x-small;
	color: #333;
	margin-top: 1px;
	padding-right: 9.8%;
	}	
	
.container .content .blatt1 {
	float: left;
	margin-right: 60px;
	margin-left: 80px;
	margin-top: -20px;
}
.container .content .blatt2 {
	float: left;
	margin-left: 20px;
	margin-top: -20px;
}
#fussnote p {
	font-size: x-small;
	margin-top: -50px;
	position: absolute;
	padding-left: 330px;
}

img.medium {
	width: 220px;
	height: 334px;
	background-color: #FFF;
	}

#pfeil_linksv {
	position: absolute;
	left: auto;
	margin-top: -45px;
	margin-left: -450px;
}
#pfeil_rechtsv {
	position: absolute;
	margin-top: -45px;
	margin-left: 430px;
}

#pfeil_linksv2 {
	position: absolute;
	left: auto;
	margin-top: -70px;
	margin-left: 10px;
}
#pfeil_rechtsv2 {
	position: absolute;
	margin-top: -70px;
	margin-left: 900px;
}
